body {
    margin: 0;
    padding: 0;
    overflow-y: auto;
    overflow-x: auto;

    max-width: 600px;
    margin: 0 auto;
    position: relative;
}

a {
    text-decoration: none;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.container {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    position: relative;
    max-width: 640px;
}

.main-content {}

.images {
    display: block;
    width: 100%;
    z-index: -1;
}

.bg_images {
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 100%;
}

.pc_container {
    width: 500px;
}

.container .qrcode_img {
    width: 30%;
    height: auto;
    position: absolute;
    left: 35%;
    bottom: 25%;
}

img.mask {
    width: 100%;
    position: absolute;
}

.swiper-wap {
    position: absolute;
    top: 51%;
    width: 100%;
    overflow: hidden;
    z-index: 1;
}

.swiper-container {
    overflow: visible !important;
}

.dynamic_img,
.swiper-container .swiper-slide {
    /*border: 2px solid #fbdf5a;*/
    /*box-shadow: 0 0 10px #fbdf5a;*/
}

.swiper-container .swiper-wrapper .swiper-slide {
    width: 80%;
    height: auto;
}

.swiper-container .swiper-wrapper .swiper-slide-duplicate-active {
    /*box-shadow: 0 0 20px #fbdf5a;*/
}

.swiper-container .swiper-wrapper .swiper-slide img {
    display: block;
    width: 100%;
    height: auto;
}

.header {
    position: fixed;
    z-index: 66;
    width: 100%;
    max-width: 600px;
    height: 114px;
    margin: 0 auto;
    background: #333;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.15);
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.15);
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}

.header .logo {
    position: relative;
    float: left;
    margin-left: 20px;
    margin-top: 13px;
}

.header .logo>img {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 80px;
    max-height: 80px;
    border-radius: 5px;
}

.header .gameinfo {
    float: left;
    margin-left: 15px;
    margin-top: 13px;
    text-align: left;
}

.header .gameinfo .title {
    font-size: 30px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 0;
}

.header .gameinfo .type {
    font-size: 24px;
    color: #fff;
    margin-top: 15px;
    margin-bottom: 0;
}

/*涓嬭浇鎸夐挳*/
.download {
    display: block;
    float: right;
    width: 208px;
    font-size: 30px;
    line-height: 2;
    margin-top: 27px;
    margin-right: 20px;
    background-color: #ff6326;
    color: #fff;
    border-radius: 5px;
    text-align: center;
}

.gif-content {
    position: absolute;
    padding-left: 32px;
    padding-right: 32px;
    top: 25%;
    width: 100%;
    z-index: 1;
}

.dynamic_img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.dynamic_img>img {
    display: block;
    width: 100%;
    height: 100%;
}

.ip-content {
    max-height: 740px;
    overflow: hidden;
}

.register_div {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    bottom: 0;
    background-color: #f4f4f4;
    top: 55%;
}

.register_div .reg_tips {
    margin-top: 25px;
    display: block;
    width: 100%;
    height: 100%;
}

.register_btn>img {
    display: block;
    width: 100%;
    height: 100%;
}

.register_form {
    width: 80%;
    margin: 0 auto;
}

.register_form .form_item {
    border-radius: 7px;
}

.register_form input {
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-indent: 1em;
    margin: 0;
    border: none;
    padding: 5px 0;
}

.register_form .item_name {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #ededed;
}

.register_form .item_passwd {
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
}

.register_form .item_passwd_re {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border: 1px solid #ededed;
}

.register_form .register_btn {
    display: block;
    margin-top: 10px;
    margin-bottom: 30px;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: bolder;
    padding: 8px 0;
    border-radius: 3px;
}

img.mask {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
}


@media screen and (max-width: 640px) {

    /*涓嬭浇鎸夐挳*/
    .download {
        width: 100px;
        font-size: 18px;
        line-height: 2;
        margin-top: 18px;
    }

    .header {
        height: 72px;
    }

    .header .logo {
        width: 50px;
        height: 50px;
        margin-top: 12px;
    }

    .header .gameinfo .title {
        font-size: 15px;
        color: #fff;
        margin-top: 0;
        margin-bottom: 0;
    }

    .header .gameinfo .type {
        font-size: 12px;
        color: #fff;
        margin-top: 10px;
        margin-bottom: 0;
    }

    .gif-content {
        padding-left: 16px;
        padding-right: 16px;
    }

    .swiper-wap {
        width: 100%;
    }

    .swiper-container .swiper-wrapper .swiper-slide {
        width: 70%;
    }
}

@media screen and (max-width: 414px) {
    .register_div {
        top: 60%;
    }
}

@media screen and (max-width: 375px) {
    .register_div {
        top: 55%;
    }
}

.download-panel {
    width: 100%;
    position: absolute;
    top: 37%;
    z-index: 2;
}

.download-panel .start_download_btn img {
    width: 50%;
}

.gif-content {
    top: 25%;
    padding: unset !important;
}

.swiper-wap {
    top: 51%;
}

.swiper-container {
    width: 90%;
}

.swiper-container .swiper-wrapper .swiper-slide {
    width: 100% !important;
}

.download {
    background-color: #326ac5 !important;
}

@media only screen and (min-width: 960px) {
    .video-js {
        width: 100%;
        height: 376px;
    }

    .dynamic_img {
        width: 100%;
        height: auto;
    }
}

@media only screen and (max-width: 960px) {
    .video-js {
        width: 100%;
        height: 220px;
    }

    .dynamic_img {
        width: 100%;
        height: 100%;
    }
}

.developer {
    width: 100%;
    height: 80px;
    position: absolute;
    bottom: 0px;
    color: #fff;
    font-size: 14px;
}

.developer p {
    margin: 0px;
}

.developer a {
    color: #fff;
    text-decoration: none;
}

.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}